# Script for Build Debian Live 

## *Get default bash pref*
```
 set +o history # disable history

alias curl="curl -s"
export CHROOT="https://git.netdldata.net/lionel/debianlive/raw/branch/master/config/includes.chroot"

curl "$CHROOT/etc/skel/.bashrc" > "$HOME/.bashrc"
curl "$CHROOT/etc/skel/.vimrc" > "$HOME/.vimrc"
curl "$CHROOT/etc/skel/.inputrc" > "$HOME/.inputrc"

set -o history # enable history
```
## *Get default dconf pref*
```
 set +o history # disable history

alias curl="curl -s"
export CHROOT="https://git.netdldata.net/lionel/debianlive/raw/branch/master/config/includes.chroot"

dconf load / <<<$(curl ""$CHROOT/usr/local/share/preferences.dconf")

set -o history # enable history
```
## *Get default remmina pref*
```
 set +o history # disable history

alias curl="curl -s"
export CHROOT="https://git.netdldata.net/lionel/debianlive/raw/branch/master/config/includes.chroot"

mkdir -p "$HOME/.config/remmina"
curl "$CHROOT/etc/skel/.config/remmina/remmina.pref" > "$HOME/.config/remmina/remmina.pref"

mkdir -p "$HOME/.local/share/remmina/"
curl "$CHROOT/etc/skel/.local/share/remmina/group_rdp_xorg_xorg-lan.remmina" > "$HOME/.local/share/remmina/group_rdp_xorg_xorg-lan.remmina"

set -o history # enable history
```
## *Get default x2go pref*
```
 set +o history # disable history

alias curl="curl -s"
export CHROOT="https://git.netdldata.net/lionel/debianlive/raw/branch/master/config/includes.chroot"

mkdir -p "$HOME/.x2goclient"
curl "$CHROOT/etc/skel/.x2goclient/sessions" > "$HOME/.x2goclient/sessions"
curl "$CHROOT/etc/skel/.x2goclient/settings" > "$HOME/.x2goclient/settings"

set -o history # enable history
```
